
/* Class = "NSWindow"; title = "Crash Reporter"; ObjectID = "5"; */
"5.title" = "クラッシュレポーター";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{title1}@ Crash Reporter"; ObjectID = "52"; */
"52.ibShadowedDisplayPattern" = "%{title1}@ クラッシュレポーター";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "97"; */
"97.title" = "Panel";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "106"; */
"106.ibShadowedDisplayPattern" = "%{value1}@ は前回の実行中に予期せず終了しました。クラッシュレポートを %{value2}@ に送信しますか？";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "%{value1}@ has unexpectedly quit last time it was run. Would you like to send a crash report to %{value2}@?"; ObjectID = "107"; */
"107.ibShadowedDisplayPattern" = "%{value1}@ は前回の実行中に予期せず終了しました。クラッシュレポートを %{value2}@ に送信しますか？";

/* Class = "NSTextFieldCell"; title = "%@ unexpectedly quit the last time it was run. "; ObjectID = "128"; */
"128.title" = "%@ は前回の実行中に予期せず終了しました。";

/* Class = "NSButtonCell"; title = "Send"; ObjectID = "129"; */
"129.title" = "送信";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "130"; */
"130.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Comments"; ObjectID = "134"; */
"134.title" = "コメント";

/* Class = "NSTextFieldCell"; title = "Sending…"; ObjectID = "137"; */
"137.title" = "送信中…";

/* Class = "NSButtonCell"; title = "Show Details"; ObjectID = "167"; */
"167.title" = "詳細を表示";

/* Class = "NSTextFieldCell"; title = "Would you like to send a crash report to %@?"; ObjectID = "170"; */
"170.title" = "%@ にクラッシュレポートを送信しますか？";

/* Class = "NSTextFieldCell"; title = "Problem Details"; ObjectID = "225"; */
"225.title" = "問題の詳細";

/* Class = "NSButtonCell"; title = "Include Console log"; ObjectID = "235"; */
"235.title" = "コンソールログを含める";

/* Class = "NSTextFieldCell"; title = "Email Address"; ObjectID = "257"; */
"257.title" = "メールアドレス";

/* Class = "NSTextFieldCell"; placeholderString = "email@domain.com"; ObjectID = "259"; */
"259.placeholderString" = "email@domain.com";
